SDL_AudioDeviceID(3type)

NAME
SDL_AudioDeviceID - SDL Audio Device instance IDs.

HEADER FILE
Defined in SDL3/SDL_audio.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef Uint32 SDL_AudioDeviceID;

DESCRIPTION
Zero is used to signify an invalid/null device.

AVAILABILITY
This datatype is available since SDL 3.2.0.